# Launch opportunities


Information about each launch opportunity (copy list for each)

* [ ] Types of satellite busses and sizes
    * a
* [ ] Dates of launches?
* [ ] How to apply
    * [ ] Application timeline and due dates
* [ ] Cost
* [ ] Eligibility
* [ ] Links to above information




## NASA CubeSat Launch Initiative


### Main information page

https://www.nasa.gov/directorates/heo/home/CubeSats_initiative


### How to apply





# Launch providers

* A bullet list
* [ ] with a task to check off



# Launch funding sources


NASA CSLI ?

Other NASA grant programs for schools?



